.b {
	font-weight: bold;
}

.ra {
	text-align: right;
}

.bounce {
	height: 40px;
}

.content h1, .rightcon h1 {
	color: #91a0ad;
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 20px 0;
}

.rightcon {
	position: absolute;
	left: 800px;
	top: 0;
	padding: 20px 20px 20px 20px;
	z-index: 99;
	width: 240px;
	background-color: #F0F0F0;
}

.rightcon h2.botline {
	padding-top:10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #e0e0e0;
}

.rightcon input[type=submit], .rightcon input[type=button] {
	border: 0;
	background-image: url(../gfx/box_bg.gif);
	color: #FFFFFF;
	font-weight: bold;
	padding: 2px;
	margin: 0 0 5px 0;
}

.layout_table, .layout_table tr, .layout_table td {
	margin: 0;
	padding: 0;
	border: 0;
	border-collapse: collapse;
	vertical-align: top;
}

.error {
	border: 1px solid #f00000;
	padding: 5px;
	background-color: #f0d0d0;
	margin: 0 0 20px 0;
}